
/*-----------------------------------------------------------------------------------*/
/*	GENERAL
/*-----------------------------------------------------------------------------------*/
 .icon-menu-1:before { 
 
 content:"";
 }
 
input,
button,
select,
textarea {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
}
a {
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
a:hover,
a:focus {
    color: #3e3e3e;
    text-decoration: none;
}

ul,
ol {
    padding: 0;
    margin: 0 0 10px 0;
}
ol {
	list-style-position: inside;
}
ul.bullet, .widget_categories ul, .content-wrapper ul {
    list-style: none
}
ul.bullet li:before, .widget_categories ul li:before, .content-wrapper ul li:before {
    font-family: 'fontello';
    content: "\e762";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    font-size: 15px;
    padding-right: 8px;
    color: #1abb9c;
}
#top-menu li.active a {
 
    color: #4198B2;
   
}


/*-----------------------------------------------------------------------------------*/
/*	DIVIDERS
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	BUTTON
/*-----------------------------------------------------------------------------------*/

.btn-group > .btn,
.parallax .btn, input[type="submit"] {
    color: #fff;
    background: #C3AA44;
    margin-bottom: 10px;
    margin-right: 5px;
    padding: 9px 20px 11px 20px;
    font-weight: normal;
    font-size: 13px;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -webkit-border-radius: 3px;
    border-radius: 3px;

}
.btn-large {
	padding: 15px 25px 17px 25px;
}
.btn.btn-green {
	background: #1abb9c;
}
#header.navbar .nav > .active > a, #header.navbar .nav > .active > a:hover, #header.navbar .nav > .active > a:focus, #header.navbar .nav > li > a:hover, #header.navbar .nav li.dropdown.open > .dropdown-toggle, #header.navbar .nav li.dropdown.active > .dropdown-toggle, #header.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	
	 color: #009637;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active, input[type="submit"]:hover {
	
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active {
	background: #17a78b !important;
}


/*-----------------------------------------------------------------------------------*/
/*	HEADER NAVBAR
/*-----------------------------------------------------------------------------------*/
#header.navbar {
	padding: 8px 0;
	background: #FFF;
	position: relative;
	z-index: 99999;
	width: 100%;
	display: block;
	position: fixed;
}
#header.navbar-fixed-top .navbar-inner {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	border: 0;
	padding: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
#header.navbar-fixed-top .nav-collapse {
	margin-top: 12px;
}
#header.navbar .nav > li {
	margin-left: 30px;
}
#header.navbar .nav > .active > a,
#header.navbar .nav > .active > a:hover,
#header.navbar .nav > .active > a:focus {
  color: #c1ac51;
  text-decoration: none;
  background: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
#header.navbar .nav > li > a {
	padding: 0;
	text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    color: #777;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
#header.navbar .nav > li > a:hover {
	color:#c1ac51;
}
#header.navbar .nav li.dropdown.open > .dropdown-toggle,
#header.navbar .nav li.dropdown.active > .dropdown-toggle,
#header.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: none;
	color:#c1ac51;
}
#header.navbar .brand {
	padding: 0; font-size: 28px; font-weight: bold; text-transform: uppercase;
}
#header .dropdown-menu {
    padding: 0;
    margin: 20px 0 0 0;
    min-width: 185px;
    background-color: transparent;
    border: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#header .dropdown-menu li {
    background: #3d3d3d;
    border-top: 1px solid #363636;
}
#header .dropdown-menu li:first-child {
    border-top: none
}
#header .dropdown-menu li a {
    padding: 13px 13px;
    line-height: 1;
    color: #d9d9d9;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 900;
}
#header .dropdown-menu li a:hover,
#header .dropdown-menu li a.active {
    padding: 13px 13px;
    filter: none;
    line-height: 1;
    background: #363636;
	color: #d9d9d9;
}
#header.navbar .nav > li > .dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #3d3d3d;
  border-left: 6px solid transparent;
  content: '';
}
#header .dropdown-menu > li > a:hover,
#header .dropdown-menu > li > a:focus,
#header .dropdown-submenu:hover > a,
#header .dropdown-submenu:focus > a,
#header .dropdown-menu > .active > a, 
#header .dropdown-menu > .active > a:hover, 
#header .dropdown-menu > .active > a:focus {
  background: #363636;
  color: #d9d9d9;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
#header .dropdown-submenu > a:after {
  display: none;
}
#header .dropdown-submenu > .dropdown-menu {
	margin-top: 0;
}
#header .navbar .btn {
	margin: 0;
}
#header .responsive-menu {
	display: none;
	font-size: 15px;
	margin: 0;
}
#header .responsive-menu i {
	width: auto;
	height: auto;
}
#header .btn {
	padding: 11px;
	margin-top:10px;
}


@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) { 
	.grid-loader {
	    background-image: url(style/images/loading@2x.png)
	}
}
.navigation {
	margin-bottom: 15px;
}
.navigation:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.navigation .nav-next-item {
	margin-right: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO POST
/*-----------------------------------------------------------------------------------*/
.media-wrapper.portfolio {
    margin-bottom: 50px
}
.item-details span {
    text-transform: uppercase;
    font-weight: 900;
    color: #1abb9c;
    letter-spacing: -0.02em;
    margin-right: 5px;
}
.item-details a {
    color: #717171
}
.item-details a:hover {
    color: #1abb9c
}
/*-----------------------------------------------------------------------------------*/
/*	ABOUT
/*-----------------------------------------------------------------------------------*/
.box {
	background: #ececec;
	padding: 30px;
	-webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.05);
	-moz-box-shadow: 0 3px 0 rgba(0,0,0,0.05);
	box-shadow: 0 3px 0 rgba(0,0,0,0.05);
	position: relative;
	color: #656565;
}
.pricing.plan ul li, .post-content {
	color: #656565;
}
.box h1,
.box h2,
.box h3,
.box h5,
.box h6 {
    color: #484848;
}

.box h4 { 
	color: #0b983a;}
.box .light {
	color: #9f9f9f;
}
.box.arrow:before {
	display: block;
	content: "";
	width: 0; 
	height: 0; 
	position: absolute;
	top: -9px;
	left: 50%;
	margin-left: -9px;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-bottom: 9px solid #ececec;
}
img.small {
	width: 75%;
	height: auto;
}
/*-----------------------------------------------------------------------------------*/
/*	SERVICES / FLAT ICONS
/*-----------------------------------------------------------------------------------*/
.flat-icons .icon {
	height: 160px;
}
/*-----------------------------------------------------------------------------------*/
/*	PRICING TABLE
/*-----------------------------------------------------------------------------------*/
.pricing {
    text-align: center;
    display: block;
}
.pricing .btn {
    margin: 0
}
.pricing.plan {
	-webkit-box-shadow: 0 0 0 3px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 0 0 3px rgba(0,0,0,0.05);
	box-shadow: 0 0 0 3px rgba(0,0,0,0.05);
}
.pricing.plan h3 {
    font-size: 18px;
    line-height: 45px;
    margin: 0;
    padding: 5px 0;
    background: #fff;
    color: #5c5c5c;
}
.pricing.plan h4 {
    padding: 20px 0;
    margin: 0;
    background: #f5f5f5;
}
.pricing.plan h4 span {
    color: #1abb9c
}
.pricing.plan h4 .amount {
    display: block;
    text-align: center;
}
.pricing.plan h4 .amount {
    font-size: 45px;
    padding-bottom: 10px;
}
.pricing.plan h4 .amount span {
    vertical-align: super;
    font-size: 20px;
    font-weight: 300;
}
.pricing.plan li:nth-child(2n) {
    background: #f5f5f5
}
.pricing.plan ul {
    margin: 0;
    list-style: none;
}
.pricing.plan ul li {
    background: #fff;
    padding: 15px 0;
}
.pricing.plan h3 {
    text-transform: uppercase
}
.pricing .select {
    background: #f5f5f5;
    padding: 18px 0;
}
/*-----------------------------------------------------------------------------------*/
/*	TESTIMONIALS
/*-----------------------------------------------------------------------------------*/
.testimonials-tab .etabs {
    margin: 30px 0 0 0;
    padding: 0;
    overflow: inherit;
    line-height: 1;
}
.testimonials-tab .tab {
    margin: 0;
    padding: 0;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.testimonials-tab {
    text-align: center;
    margin: 0 auto;
    width: 80%;
}
.testimonials-tab .author {
    font-style: italic;
}
.testimonials-tab .author:before {
    display: inline-block;
    content: "-";
    padding-right: 5px;
}
.testimonials-tab .tab-block {
    font-size: 25px;
    margin-bottom: 10px;
    line-height: 35px;
    font-weight: 300;
    position: relative;
    color: #ededed;
}
.testimonials-tab .tab a {
    padding: 0;
    text-indent: -99999px;
    width: 10px;
    height: 10px;
    margin-left: 4px;
    display: block;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    background: rgba(255,255,255,0.3);
}
.testimonials-tab .tab a.active,
.testimonials-tab .tab a:hover {
    background: rgba(255,255,255,0.6);
    position: relative;
    z-index: 3;
}
.testimonials-tab .panel-container {
    border: none
}
/*-----------------------------------------------------------------------------------*/
/*	ACCORDION / TOGGLE
/*-----------------------------------------------------------------------------------*/
.accordion-group {
    margin-bottom: 10px;
    border: none;
    background: #FFF;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.accordion-heading .accordion-toggle {
    padding: 11px 15px;
    background: #FFF;
    color: #484848; 
    font-weight: 900;
    font-size: 14px;
    text-transform: uppercase;
}
.accordion-heading .accordion-toggle:hover {
    color: #1abb9c
}
.accordion-inner {
    padding: 0 15px 12px 15px;
    border-top: none;
}
.accordion-body {
    -webkit-box-shadow: 0 3px 0 rgba(0,0,0,0.05);
	-moz-box-shadow: 0 3px 0 rgba(0,0,0,0.05);
	box-shadow: 0 3px 0 rgba(0,0,0,0.05);
}
/*-----------------------------------------------------------------------------------*/
/*	TABS
/*-----------------------------------------------------------------------------------*/
.nav-tabs {
  border: none;
}
.nav-tabs > li {
  margin-bottom: 0;
}
.nav-tabs > li > a {
  padding: 14px 17px;
  margin-right: 4px;
  line-height: 16px;
  color: #484848;
  background: none;
  font-weight: 900;
	font-size: 14px;
	border: none;
	text-transform: uppercase;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.nav-tabs > .active > a {
  color: #1abb9c;
  background: #FFF;
  border: none;
}
.nav-tabs > .active > a:hover {
  
}
.nav.nav-tabs > li > a:hover,
.nav.nav-tabs > li > a:focus {
  background: none;
  color: #1abb9c;
  border: none;
}
.nav.nav-tabs > .active > a,
.nav.nav-tabs > .active > a:hover,
.nav.nav-tabs > .active > a:focus {
  background: #FFF;
}
.tab-content.box {
	padding-bottom: 20px;
}
/*-----------------------------------------------------------------------------------*/
/*	VIEWER
/*-----------------------------------------------------------------------------------*/
.viewer {
    background: rgba(31, 31, 30, 0.97)
}
.viewer li {
    background: none;
    padding: 0;
}
.viewer li>div {
    left: 20px;
    top: 20px;
    bottom: 20px;
    right: 20px;
}
.viewer li.loading>div {
    background: url(style/images/view-loading.gif) center center no-repeat
}
.multiplebgs .viewer li.loading>div {
    background: url(style/images/view-loading.gif) center center no-repeat
}
.viewer li.loading.previous,
.viewer li.loading.next {
    background: 0
}
.viewer img {
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.5);
}
.viewer .close {
    top: 30px!important;
    right: 20px!important;
    font-weight: 500!important;
    filter: alpha(opacity=80);
    -khtml-opacity: .4;
    -moz-opacity: .4;
    opacity: .4;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    color: #fff;
    font-size: 32px;
    line-height: 0;
    text-align: center;
    z-index: 3;
}
.viewer .close:hover {
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
.viewer .caption {
    visibility: hidden;
    opacity: 0;
    color: #cfcfcf;
    font-size: 18px;
    line-height: 50px;
    -webkit-transition: opacity 1.5s ease-in-out;
    -moz-transition: opacity 1.5s ease-in-out;
    transition: opacity 1.5s ease-in-out;
}
.viewer .current .caption {
    opacity: 100;
    visibility: visible;
}
/*-----------------------------------------------------------------------------------*/
/*	FEATURES
/*-----------------------------------------------------------------------------------*/
.flats {
	margin-bottom: -50px;
}
.flats .span2 {
	height: 160px;
}
.font-icons {
    list-style: none;
    margin: 0;
}
.font-icons li {
    display: inline-block;
    font-size: 25px;
    margin-bottom: 10px;
    padding: 0 10px;
}
.alert .close {
	line-height: 28px;
}
.retina-icons-code i {
    font-size: 18px
}
.retina-icons-code tr td:first-child,
.retina-icons-code tr th:first-child {
    text-align: center
}
.retina-icons-code code {
    color: #717171
}
.table-bordered {
    border: 1px solid #dedede;
    border-left: none;
    background: #fff;
}
.table-bordered th,
.table-bordered td {
    border-left: 1px solid #dedede
}
.table th,
.table td {
    border-top: 1px solid #dedede
}

/*-----------------------------------------------------------------------------------*/
/*	WORDPRESS STYLES
/*-----------------------------------------------------------------------------------*/
.sticky {}/*--STICKY STYLING IS HANDLES VIA JQUERY--*/

.bypostauthor img.avatar {}/*--HANDLED IN STYLES.PHP--*/

img.alignleft, img.aligncenter, img.alignright, img.alignnone { 
	margin-bottom: 15px;
	margin-top: 15px;
}

img.alignnone { display: block; }

img.alignleft { float: left; margin-right: 30px; }
img.alignright { float: right; margin-left: 30px; }
img.aligncenter { display: block; margin-right: auto; margin-left: auto; text-align: center; }
.wp-caption { margin: 40px 0; max-width: 100%; text-align: center; color: #999; padding: 0 40px; }
.gallery-caption { margin: 40px 0; max-width: 100%; text-align: center; color: #999; padding: 0 40px; position: absolute; top: 0; left: 0; z-index: 999; }
.wp-caption-text, .gallery-caption-text { margin: 6px 0; font-style: italic; font-size: 95%; line-height: 120%; }
.aligncenter { text-align: center }
table#wp-calendar { border: 1px solid #cccccc }
table#wp-calendar>tbody>tr>td>a { text-decoration: underline }
thead>tr>th { width: 35px; height: 20px; text-align: center; border: 1px solid #cccccc; }
tbody>tr>td { width: 35px; height: 20px; text-align: center; border: 1px solid #cccccc; }
tfoot>tr>td>a, tfoot>tr>td>a:link, tfoot>tr>td>a:visited, tfoot>tr>td>a:hover, tfoot>tr>td>a:active { text-decoration: underline; height: 23px; nowhitespace: afterproperty; margin-left: 10px; padding-bottom: 3px; }
tfoot>tr>td#prev { width: 58px; height: 20px; text-align: left; }
tfoot>tr>td#next { width: 58px; height: 20px; text-align: right; }

.kyte-top-navigation .menu-item i, .post-list figure { display: none; }

.black-wrapper .post-list .meta a { color: #dedede; }

.alert[class*="span"] { padding: 8px 35px 8px 14px !important; }

ol #respond .section-title, ul #respond .section-title { padding-top: 40px; }

.remove-bottom { margin-bottom: 0px; }

.centered * { text-align: center; }

.zilla-likes, .zilla-likes *, .zilla-likes.active, .zilla-likes:hover {
	margin-bottom: 0 !important;
}

.admin-bar #header {
	top: 28px;
}

.clear {
	clear: both; width: 100%;
}

.clear.seventypx {
	height: 70px;
}

.clear.thirtypx {
	height: 30px;
}

.clear.hundredpx {
	height: 100px;
}

.overlay.player p {
	margin: 0;
}


.single.single-post .portfolio-bannercontainer {
	margin-bottom: 0;
}

.showcase-wrapper .player, .single.single-portfolio .player, .showcase-wrapper .overlay img, .single.single-portfolio .overlay img {
	margin-bottom: 50px;
}

#what-do-our-customers-say .inner {
	padding-top: 110px;
	padding-bottom: 110px;
}

.player {
	max-width: 100%; overflow: hidden;
}

.map {
    margin-bottom: 10px
}
.map iframe {
    max-width: 100%
}

.map {
	height: 420px;
}

.span6 .map, .span4 .map, .span3 .map {
	height: 220px;
}

.map img {
	max-width: none;
}

.shots.thumbs {
	margin-left: 6px;
}

.parallax .row {
	text-align: left;
}
.testimonials img {
	display: block;
	margin: 15px auto 0;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* ----- clear fix for floats ----- */
 .clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1%;
}
/* hides clearfix from IE-mac */
 .clearfix {
	display:block;
}
.team .box {
	padding-bottom: 15px;
}

.load-more {
	margin-top: 10px;
}
.load-more ul {
	margin: 0;
	padding: 0;
}
.load-more li {
	text-align: center;
	list-style: none;
	display: none;
}
.load-more li a {
	list-style: none;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	display: block;
	padding: 15px 0;
	font-weight: 900;
	background: #1abb9c;
}
.load-more li a:hover {
	background: #17a78b;
	color: #fff;
}
.loader-wrapper {
	padding: 5px;
	border-radius: 4px;
	margin: 0 auto;
	display: inline-block;
	background: #fff;
}
.load-more a i {
	top: 2px;
	position: relative;
	margin-left: 5px;
}
.centered {
	text-align: center;
}
.pagination li.active a {
	color: #fff;
}
/*-----------------------------------------------------------------------------------*/
/*	END WORDPRESS STYLES
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	CONTACT FORM 7
/*-----------------------------------------------------------------------------------*/

div.wpcf7 {
	text-align: left;
}

div.wpcf7 .wpcf7-not-valid { 
	border-color: #f9bbb8;
	border-width: 1px;
	background: #ffe5e3;
}

span.wpcf7-not-valid-tip { display: none !important }

div.wpcf7-validation-errors {
	margin: 0;
	padding: 5px 10px;
	color: #c4690e;
	background: #fffdf3;
	border: 1px solid #e6bf4a;
}

div.wpcf7-mail-sent-ok {
	margin: 0;
	padding: 10px;
	background: #cef0cb;
	color: #698733;
	border: 1px solid #91cc8c;
}

/*-----------------------------------------------------------------------------------*/
/*	END CONTACT FORM 7
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	RESPONSIVE
/*-----------------------------------------------------------------------------------*/

@media only screen and (max-width: 1024px) and (orientation:landscape) {
	
	
#header.navbar-fixed-top .nav-collapse {
	margin-top: 0px;
}
	
}

@media (min-width: 1200px) { 
	.thumbs li {
	    width: 285px
	}
	.thumbs {
	    margin-left: -10px;
	    margin-bottom: -10px;
	}
	.thumbs li {
	    margin-left: 10px;
	    margin-bottom: 10px;
	}
	.grid-blog .post {
		margin-bottom: 33px;
	}
	.showbiz .detailholder,
	.showbiz li .enlarge {
	    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	    -moz-opacity: 0;
	    -khtml-opacity: 0;
	    opacity: 0;
	}
	.showbiz li:hover .detailholder,
	.showbiz li:hover .enlarge {
	    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	    -moz-opacity: 1;
	    -khtml-opacity: 1;
	    opacity: 1;
	}
	.parallax.dribbble {
	    height: 650px;
	}
	.testimonials-tab {
	    width: 70%;
	}
	.shots.thumbs {
	margin-left: 20px;
	}
}
@media (min-width: 768px) and (max-width: 979px) { 
		
	
	.navbar .container {
		width: 724px;
	}
	.thumbs li {
	    width: 236px
	}
	.thumbs {
	    margin-left: -8px;
	    margin-bottom: -8px;
	}
	.thumbs li {
	    margin-left: 8px;
	    margin-bottom: 8px;
	}
	#header.navbar-fixed-top .nav-collapse {
		margin: 0;
		width: 100%;
	}
	#header .nav-collapse .nav {
		margin-top: 20px;
	}
	#header .responsive-menu {
		display: block;
		background:url("images/menu-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	#header .nav-collapse .dropdown-menu {
		display: block;
	}
	#header .dropdown-menu {
	    padding: 0;
	    margin: 0 0 0 10px;
	    width: auto;
	}
	#header .dropdown-menu li {
	    background: none;
	    border-top: none;
	}
	#header.navbar .nav > li {
		margin-left: 0;
	}
	#header .dropdown-menu li a {
	    padding: 0;
	    line-height: 1;
	    color: #b0b0b0;
	    font-size: 12px;
	}
	#header .dropdown-menu li a:hover,
	#header .dropdown-menu li a.active {
	    padding: 0;
	    line-height: 1;
	    background: none;
		color: #1abb9c;
	}
	#header.navbar .nav > li > .dropdown-menu:after {
	  display: none;
	}
	#header .dropdown-menu > li > a:hover,
	#header .dropdown-menu > li > a:focus,
	#header .dropdown-submenu:hover > a,
	#header .dropdown-submenu:focus > a,
	#header .dropdown-menu > .active > a, 
	#header .dropdown-menu > .active > a:hover, 
	#header .dropdown-menu > .active > a:focus,
	#header .nav-collapse .nav > li > a:hover, 
	#header .nav-collapse .nav > li > a:focus, 
	#header .nav-collapse .dropdown-menu a:hover, 
	#header .nav-collapse .dropdown-menu a:focus {
	  background: none;
	  color: #1abb9c;
	}
	#header .dropdown-submenu > a:after {
	  display: none;
	}
	#header .dropdown-submenu > .dropdown-menu {
		margin-top: 0;
	}
	#header .dropdown-menu li,
	#header .nav-collapse .nav > li > a,
	#header .nav-collapse .dropdown-menu li + li a {
		margin-bottom: 10px;
	}
	.box {
		padding: 25px 20px;
	}
	.parallax.testimonials {
	    height: 420px;
	}
	.parallax.dribbble {
	    height: 757px; 
	}
	.grid-blog .post {
		width: 352px;
	}
	.span4.lp30 {
	    padding-left: 20px;
	}
}
@media (max-width: 767px) { 

	
	
	.sidebar.lp30 {
		padding-left: 0;
	}
	body {
	    padding-right: 0px !important;
	    padding-left: 0px !important;
	}
	.navbar-fixed-top {
		margin: 0;
	}
	#header.navbar-fixed-top .nav-collapse {
		margin: 0;
		float: none;
	}
	#header .nav-collapse .nav {
		margin-top: 20px;
	}
	#header .responsive-menu {
		display: block;
		background:url(images/menu-icon.png) no-repeat;
		
	}
	#header .nav-collapse .dropdown-menu {
		display: block;
	}
	#header .dropdown-menu {
	    padding: 0;
	    margin: 0 0 0 10px;
	    width: auto;
	}
	#header .dropdown-menu li {
	    background: none;
	    border-top: none;
	}
	#header.navbar .nav > li {
		margin-left: 0;
	}
	#header .dropdown-menu li a {
	    padding: 0;
	    line-height: 1;
	    color: #b0b0b0;
	    font-size: 12px;
	}
	#header .dropdown-menu li a:hover,
	#header .dropdown-menu li a.active {
	    padding: 0;
	    line-height: 1;
	    background: none;
		color: #1abb9c;
	}
	#header.navbar .nav > li > .dropdown-menu:after {
	  display: none;
	}
	#header .dropdown-menu > li > a:hover,
	#header .dropdown-menu > li > a:focus,
	#header .dropdown-submenu:hover > a,
	#header .dropdown-submenu:focus > a,
	#header .dropdown-menu > .active > a, 
	#header .dropdown-menu > .active > a:hover, 
	#header .dropdown-menu > .active > a:focus,
	#header .nav-collapse .nav > li > a:hover, 
	#header .nav-collapse .nav > li > a:focus, 
	#header .nav-collapse .dropdown-menu a:hover, 
	#header .nav-collapse .dropdown-menu a:focus {
	  background: none;
	  color: #1abb9c;
	}
	#header .dropdown-submenu > a:after {
	  display: none;
	}
	#header .dropdown-submenu > .dropdown-menu {
		margin-top: 0;
	}
	#header .dropdown-menu li,
	#header .nav-collapse .nav > li > a,
	#header .nav-collapse .dropdown-menu li + li a {
		margin-bottom: 10px;
	}
	.navbar .container,
	.container {
	    padding-right: 25px;
	    padding-left: 25px;
	}
	
	.thumbs li {
	    width: 100%
	}
	.thumbs {
	    margin-left: 0;
	    margin-bottom: 0;
	}
	.thumbs li {
	    margin-left: 0px;
	    margin-bottom: 20px;
	}
	aside {
	    margin-top: 80px
	}
	#comments .user {
	    display: none
	}
	#comments ul.children {
	    padding: 0 0 0 20px
	}
	.showbiz .detailholder,
	.showbiz-navigation {
	    display: none;
	}
	.showbiz .enlarge {
		bottom: 15px;
		right: 15px;
	    padding: 1px 9px; 
	}
	.showbiz .enlarge:before {
		font-size: 13px; 
	}
	.grid-blog .post {
		margin-bottom: 28px;
	}
	.span4.lp20 {
	    padding-left: 0;
	}
	.revolution .btn-large {
		padding: 10px 18px 12px 18px;
	}
	.section-head h1 {
		text-align: center;
	}
	.section-head h1:after {
		left: 50%;
		margin-left: -9px;
	}
	.testimonials-tab {
	    width: 100%;
	}
	.parallax.testimonials {
	    height: 400px;
	    padding: 0;
	}
	.parallax.dribbble {
		display: none;
	}
	.parallax.contact {
	    height: 1100px;
	    padding: 0;
	}
}
@media only screen and (max-width: 479px) { 
	.parallax.testimonials {
	    height: 430px;
	}
	.parallax.contact {
	    height: 1170px;
	}
	.section-head h1 {
		font-size: 22px;
	}
}

.section-title ol {padding-bottom:20px; }

